JS 3.0 und Joomla 3.....Aktuel + Spielbande?

04 Okt 2013 23:39 #2536 von Knuddelesel
Hallo,
sorry für die späte Antwort.
Ich verwende zur Zeit hier Joomla 2.5 und JS Community 3.x.
Die Spielothek, denke ich, wird noch nicht unter Jommla 3.x laufen
Joomla 2.5x ist auch zur Zeit noch aktuell und besitzt Long Time Support (LTS).
Viele Anbieter von Komponenten/Module/Plugins für Joomla, setzen auch auf die nächste Joomla Version mit LTS und entwickeln Ihre Komponenten/Module/Plugins auch erst auf die kommende Joomla 3.5x Version weiter.
Ich würde Dir also empfehlen, deine Seite erstmal mit einem Joomla 2.5x zu "fahren".
Die spielothek funktioniert dann auch mit JS Community 3.0x

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

02 Okt 2013 02:39 #2531 von keppi2456
Hi Knuddelesel,

habe schon so oft angefangen eine Seite zu bauen aber jedes mal wenn ich fast Fertig war kamen Neue Software Versionen.

Mit Joomla 3.0 und Jomsocial 3.0 habe ich mir gedacht das ich jetzt endlich sage jetzt mache ich es ohne zu überlegen sonst wird es nie was.

Da es eine Regionale Community Seite auch mit Spielen werden soll wollte ich nur fragen auf was Deine Seite jetzt läuft.

Ist alles auf den Neusten Stand, da Du ja auch die Spielbande benutzt.
Funzt die Spielbande auch mit Joomla 3.0 und JS 3...?
Meine vor allem die Com Spielbande mit Modulen von dort und Plugins die ich haben muss.
Ohne diese Komponente möchte ich erst garnicht anfangen, den sonst gibt es nichts in der Richtung.
Und was ich so gelesen habe wird es so schnell keine neue Spielbande geben.
Möchte aber auch nicht Joomla 2.8. wieder installieren.

So das war die frage.

Grüße keppi2456

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Powered by Kunena Forum
Follow